<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Language file for plagiarism_strike, estonian
 *
 * File         plagiarism_strike.php
 * Encoding     UTF-8
 *
 * @package     plagiarism_strike
 *
 * @copyright   Sebsoft.nl / Strikeplagiarism.com
 * @author      R.J. van Dongen <rogier@sebsoft.nl>
 * @license     http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

// General.
$string['pluginname'] = 'StrikePlagiarism.com';
$string['strike'] = 'StrikePlagiarism.com plugin';
$string['strikeplagiarism'] = 'StrikePlagiarism.com';
$string['strikeexplain'] = 'Lisateabe saamiseks selle plagiaadivastase süsteemi kohta ja selle toimimise kohta vaadake: <a href="http://www.strikeplagiarism.com">www.StrikePlagiarism.com</a>';
$string['task:syncreport'] = 'Sünkrooni StrikePlagiarism.com raport dokumendi jaoks';
$string['task:getreports'] = 'Sünkrooni StrikePlagiarism.com raportid';
$string['task:sendfiles'] = 'Saada failid StrikePlagiarism.com süsteemi API-le';
$string['strike:enable'] = 'Luba StrikePlagiarism.com plugin';
$string['strike:viewreport'] = 'Kuva sarnasuse raportid kõigile õpilastele';
$string['strike:resetfile'] = 'Kustutab kõik vead ja seab staatuse uuesti ootelolevaks';
$string['usestrike'] = 'Kasuta StrikePlagiarism.com pluginat';
$string['useadminnotifications'] = 'Teavita administraatorit vigadest?';
$string['useadminnotifications_help'] = 'Teavitab administraatorit vigadest, mis tekivad näiteks suhtluses StrikePlagiarism.com API-ga.';
$string['useteachernotifications'] = 'Teavita õpetajat(-id) vigadest?';
$string['useteachernotifications_help'] = 'Teavitab õpetajat(-id) vigadest, mis tekivad näiteks suhtluses StrikePlagiarism.com API-ga.';
$string['strikekey'] = 'StrikePlagiarism.com API võti';
$string['strikekey_help'] = 'Teie StrikePlagiarism.com süsteemi konto API võti<br/>Selle pluginaga kasutamiseks peate hankima StrikePlagiarism.com ID võtme. Lisateabe saamiseks võtke meiega ühendust veebisaidi kontaktvormi kaudu: <a href="http://www.strikeplagiarism.com">www.StrikePlagiarism.com</a>';
$string['strikeserver'] = 'StrikePlagiarism.com API host';
$string['strikeserver_help'] = 'StrikePlagiarism.com serveri hostinimi või IP-aadress. Sisestage IP-aadress koos http või https-ga';
$string['studentdisclosuredefault'] = 'Nõustun, et kõik minu üleslaaditud failid võidakse saata StrikePlagiarism.com plagiaadivastasesse süsteemi, et kontrollida teksti originaalsust.';
$string['strikestudentdisclosure'] = 'Nõustun, et kõik minu üleslaaditud failid võidakse saata StrikePlagiarism.com plagiaadivastasesse süsteemi, et kontrollida teksti originaalsust.';
$string['studentdisclosure'] = 'Õpilase avaldus';
$string['studentdisclosure_help'] = 'See tekst kuvatakse kõigile õpilastele failide üleslaadimise lehel. See tuleb kinnitada, et saaks jätkata esitamist.';
$string['strike_enableplugin'] = 'Luba StrikePlagiarism.com jaoks {$a}';
$string['notifyteachers'] = 'Teavita õpetajat(-id)';
$string['enableapidebugging'] = 'Luba API silumine';
$string['enableapidebugging_help'] =  'Lülitage see valik sisse, kui soovite StrikePlagiarism.com API laiendatud silumist.<br/>
Saadaval on mitu silumisemeetodit. Pange tähele, et silumine hõlmab ainult suhtluse/andmevoo teavet StrikePlagiarism.com API kohta.';
$string['apidebuggingmtrace'] = 'Luba mtrace silumine?';
$string['apidebuggingmtrace_help'] = 'Lülitage see valik sisse, kui soovite näha API silumise väljundit mtrace() väljundina.<br/>
Kui lubate selle, on jäljeväljund nähtav teie taustülesannete väljundis (CRON).';
$string['apidebuggingerrorlog'] = 'Luba error_log silumine?';
$string['apidebuggingerrorlog_help'] =  'Lülitage see valik sisse, kui soovite näha API silumise väljundit error_log väljundina.<br/>
Kui lubate selle, on jäljeväljund nähtav veebiserveri/php error_log-is.<br/>
MÄRKUS: See ei pruugi alati nähtav olla, sõltuvalt teie veebiserveri või PHP konfiguratsioonist.';
$string['apidebuggingemail'] = 'Luba e-posti silumine?';
$string['apidebuggingemail_help'] = 'Lülitage see valik sisse, kui soovite saada API silumise väljundit oma e-posti aadressile.<br/>
Kui lubate selle, saadetakse jäljeväljund määratud e-posti aadressile.<br/>
MÄRKUS: See võib põhjustada paljude e-kirjade saatmise.<br/>
MÄRKUS 2: See meetod kasutab vaikimisi mail() funktsiooni ja ei pruugi alati saadaval olla. See töötab väljaspool Moodle e-posti funktsioone.';
$string['apidebuggingemailaddress'] = 'E-posti silumise saaja.';

$string['str:settings'] = 'Seaded';
$string['str:defaults'] = 'Vaikesätted';
$string['str:dump'] = 'Väljavõte';
$string['str:debug'] = 'Silumine';
$string['allowallsupportedfiles'] = 'Luba kõik toetatud failivormingud';
$string['allowallsupportedfiles_help'] = 'Võimaldab õpetajal piirata failivorminguid, mida StrikePlagiarism.com analüüsimiseks saadetakse. See ei takista õpilastel üles laadida muid failitüüpe.';
$string['restrictfiles'] = 'Failivormingud, mida lubatakse plagiaadianalüüsiks';
$string['form:desc:defaults'] = 'Allpool saate sisestada kõik vaikesätted, mida kasutatakse, kui luuakse ja seadistatakse uus tegevusmoodul.<br/>
Siin sisestatud väärtused on StrikePlagiarism.com pistikuploki seadistuste vaikesätted antud tegevusmooduli jaoks.';
$string['docsendmode'] = 'Dokumentide saatmine plagiaadianalüüsiks';
$string['docsendmode_help'] = 'Valige dokumentide analüüsimiseks saatmise meetod. Valikud on kas valitud (õpetaja valib dokumendid analüüsimiseks) või kõik (kõik dokumendid saadetakse analüüsimiseks vaikimisi).';
$string['docsendingchoose'] = 'Saada valitud dokumendid';
$string['docsendingall'] = 'Saada kõik dokumendid';
$string['strike_show_student_status'] = 'Näita StrikePlagiarism.com analüüsi olekut õpilastele';
$string['strike_show_student_status_help'] = 'Võimaldab õpilastel näha StrikePlagiarism.com süsteemile esitatud tööde olekut.';
$string['strike_show_student_report'] = 'Näita õpilasele plagiaadiaruannet';
$string['strike_show_student_report_help'] = 'Plagiaadiaruanne näitab tuvastatud sarnaste lõikude arvu ja allikaid.';
$string['strike_show_student_score'] = 'Näita õpilasele sarnasuskoefitsiente';
$string['strike_show_student_score_help'] = 'Sarnasuskoefitsiendid näitavad, kui suure protsendi võrra analüüsitud dokument sarnaneb võrdlusandmebaasis olevatele fragmentidele.';
$string['strike_addref_method'] = 'Dokumentide lisamine võrdlusandmebaasi';
$string['strike_addref_method_help'] = 'Valige meetod dokumentide lisamiseks võrdlusandmebaasi. Valikud on käsitsi (õpetaja valib lisatavad dokumendid) või automaatselt (kõik dokumendid lisatakse automaatselt pärast kontrollimist).<br/>
Soovitatav on valida AUTOMAATNE, et kontrollitud dokumendid lisatakse automaatselt võrdlusandmebaasi.';
$string['strike_deletereport_method'] = 'Plagiaadiaruannete kustutamine kustutatud/uuendatud tööde jaoks';
$string['strike_deletereport_method_help'] = 'Määrab, kas plagiaadiaruanded kustutatakse, kui töö kustutatakse või uuendatakse.<br/>
Võimalikud meetodid on:
<ul>
<li>hoia: Hoia vanad plagiaadiaruanded alles</li>
<li>eemalda: Kustuta vanad plagiaadiaruanded</li>
</ul>';
$string['strike_studentemail'] = 'E-kiri õpilasele';
$string['strike_studentemail_help'] = 'Lubab saata õpilasele e-kirja, kui fail on analüüsitud ja plagiaadiaruanne saadaval. E-kiri sisaldab ka loobumislinki.';
$string['strike_draft_submit'] = 'Saadab plagiaadianalüüsiks';
$string['strike_defaultlang'] = 'Vaikimisi dokumendi keel';
$string['strike_defaultlang_help'] = 'Määratleb keele, mida kasutatakse vaikimisi StrikePlagiarism.com süsteemi analüüsimiseks saadetud dokumentides.';
$string['wordcount'] = 'Minimaalne sõnade arv analüüsimiseks';
$string['wordcount_help'] = 'Määrab miinimumarvu sõnu, mis on vajalikud, et sisu saadetaks StrikePlagiarism.com süsteemi analüüsimiseks.';

$string['addrefauto'] = 'Automaatne pärast kontrollimist';
$string['addrefmanual'] = 'Käsitsi pärast kontrollimist';

$string['deletereportkeep'] = 'Hoia vanad plagiaadiaruanded alles';
$string['deletereportremove'] = 'Kustuta vanad plagiaadiaruanded';

$string['submitondraft'] = 'Esimese üleslaadimise korral';
$string['submitonfinal'] = 'Kui õpilane esitab hindamiseks';
$string['showwhenclosed'] = 'Kui tegevus on suletud';

$string['pending'] = 'Fail ootab StrikePlagiarism.com süsteemile esitamist';
$string['processing'] = 'Fail on esitatud StrikePlagiarism.com süsteemile ja analüüs on pooleli';
$string['toolarge'] = 'Fail on liiga suur, et seda StrikePlagiarism.com süsteemile esitada';
$string['unsupported'] = 'Failiformaat ei ole StrikePlagiarism.com poolt toetatud';
$string['unsupportedfiletype'] = 'Failiformaat ei ole StrikePlagiarism.com poolt toetatud';
$string['unknownwarning'] = 'Faili esitamisel StrikePlagiarism.com süsteemile tekkis viga';
$string['awaitanalysischoice'] = 'Ootab otsust StrikePlagiarism.com analüüsiks saatmise kohta';
$string['previouslysubmitted'] = 'Esitatud varem kui';
$string['sendforanalysis'] = 'Saada esitamine StrikePlagiarism.com analüüsiks';
$string['indexdocument'] = 'Lisa esitamine oma StrikePlagiarism.com võrdlusandmebaasi';
$string['deletestrikefile'] = 'Eemalda esitamine oma StrikePlagiarism.com võrdlusandmebaasist';

$string['similarity1'] = 'SK 1';
$string['similarity2'] = 'SK 2';
$string['similarity3'] = 'SK 3';
$string['similarity4'] = 'SK 4';
$string['similarity5'] = 'SK LAD';

$string['filereset'] = 'Fail on lähtestatud uuesti StrikePlagiarism.com-ile esitamiseks';
$string['fileresetfailed'] = 'Viga: faili ei lähtestatud uuesti StrikePlagiarism.com-ile esitamiseks';

$string['report'] = 'StrikePlagiarism.com Sarnasuse Aruanne';
$string['report2'] = 'StrikePlagiarism.com Interaktiivne Aruanne';
$string['reportclick'] = 'Link StrikePlagiarism.com Sarnasuse Aruandele';

$string['restrictcontent'] = 'Saada lisatud failid ja tekst';
$string['restrictcontent_help'] = 'StrikePlagiarism.com saab töödelda üles laaditud faile või foorumipostituste teksti ja veebiteksti ülesannete tüüpi. Valige, milliseid komponente StrikePlagiarism.com süsteemi saata.';
$string['restrictcontentfiles'] = 'Saada ainult lisatud failid';
$string['restrictcontentno'] = 'Saada lisatud failid ja tekst';
$string['restrictcontenttext'] = 'Saada ainult tekst';

$string['config:plagiarism'] = 'StrikePlagiarism.com plagiaadivastase mooduli üldine konfiguratsioon';
$string['config:defaults'] = 'StrikePlagiarism.com plagiaadivastase mooduli vaikeväärtused';

$string['studentemailsubject'] = 'Esitlust on kontrollitud StrikePlagiarism.com plagiaadivastase süsteemiga';
$string['studentemailcontent'] = '<p>Hea {$a->firstname} {$a->lastname},</p>
Teie {$a->modulename} moodulis kursusel {$a->coursename} esitatud fail on kontrollitud StrikePlagiarism.com süsteemiga.<br/>
{$a->modulelink}<br/>
Parimate soovidega,
{$a->admin}
';

$string['label:user'] = 'Kasutaja';
$string['label:author'] = 'Autor';
$string['label:timesubmitted'] = 'Esitamise aeg';
$string['label:analysisstatus'] = 'Sarnasuse koefitsiendid (SK)';
$string['label:reportstatus'] = 'Aruanne';
$string['label:status'] = 'Olek';
$string['label:filename'] = 'Failinimi';
$string['label:modname'] = 'Moodul';
$string['label:actions'] = 'Tegevus(ed)';

$string['report:na'] = 'Pole saadaval';
$string['report:ready'] = 'Valmis';
$string['report:available'] = 'Saadaval';
$string['analysis:auto'] = 'Automaatne';
$string['analysis:manual'] = 'Nõudmisel';
$string['analysis:awaitchoice'] = 'Ootel analüüsiks valimist';
$string['cmoverview'] = 'StrikePlagiarism.com esituste nimekiri';
$string['notification:subject'] = 'StrikePlagiarism.com süsteemi teade [{$a}]';
$string['notification:errormessage'] = '<p>Hea {$a->fullname}</p>
<p>StrikePlagiarism.com plagiaadivastases moodulis \'{$a->instancename}\' kursusel \'{$a->coursefullname}\' esines viga.<br/>
Tekkis järgmine viga: {$a->errormessage}.</p>
<p>Allpool on faili üksikasjad:<br/>
Autor: {$a->strikefileauthor}<br/>
Koordinaator: {$a->strikefilecoordinator}<br/>
Dokumenditüüp: {$a->strikefiledocumentkind}<br/>
Pealkiri: {$a->strikefiletitle}<br/>
Failinimi: {$a->strikefilename}<br/>
GUID: {$a->strikefileguid}<br/>
Loomisaeg: {$a->strikefiletimecreated}
</p>
<p>Lisainfo saamiseks minge <a href="{$a->contexturl}">{$a->contexturlname}</a></p>
<p>Parimate soovidega,<br/>{$a->signoff}</p>';
$string['messageprovider:strikenotification'] = 'StrikePlagiarism.com veateavitused';

$string['err:strike_selectfiletypes-empty'] = 'Palun valige lubatud failiformaadid.<br/>
Kui ühtegi failiformaati ei ole valitud, ei saadeta dokumenti plagiaadivastase süsteemi API-sse.';
$string['warn:strike_selectfiletypes-empty'] = 'Palun valige allpool lubatud failiformaadid.<br/>
Kui ühtegi failiformaati ei ole valitud, ei saadeta dokumente plagiaadivastase süsteemi API-sse.';

// Added by INTERSIEC Kamil Łuczak @ 01.08.2018.
$string['test_api_connection'] = 'Testi API-ühendust';
$string['test_api_connection_status'] = 'API-ühenduse olek';
$string['test_api_connection_help'] = 'Saate kontrollida, kas sisestatud host API ja API-võti töötavad õigesti.';
$string['api_status_1'] = 'Ühendus korras';
$string['api_status_2'] = 'Võti ei ole kehtiv';
$string['api_status_3'] = 'Ühenduse ajapiirang';
$string['api_status_4'] = 'Ühendus korras, server ei vasta';
$string['api_status_5'] = 'Ühendusvea kood: {$a->error}';

$string['privacy:metadata:userid'] = 'Teave kasutaja kohta, kes esitab faili plagiaadivastaseks analüüsiks.';
$string['privacy:metadata:relateduserid'] = 'Teave seotud kasutaja kohta, kes esitab faili plagiaadivastaseks analüüsiks.';
$string['privacy:metadata:plagiarism_strike_files'] = 'Tabel, mis salvestab teavet plagiaadivastaseks analüüsiks esitatud failide kohta.';
$string['privacy:metadata:title'] = 'Kasutaja esitatud dokumendi pealkiri.';
$string['privacy:metadata:author'] = 'Esitatud faili autor või kaasautor.';
$string['privacy:metadata:coordinator'] = 'Esitatud faili juhendaja.';
$string['privacy:metadata:md5sum'] = 'Analüüsiks saadetud dokumendi binaarne MD5-summa.';
$string['privacy:metadata:ftimesubmitted'] = 'StrikePlagiarism.com faili esitamise aeg.';
$string['privacy:metadata:ftimecreated'] = 'StrikePlagiarism.com failikirje loomise aeg.';
$string['privacy:metadata:ftimemodified'] = 'StrikePlagiarism.com esituse muutmise aeg.'

$string['privacy:metadata:reportready'] = 'Tõene (true), kui aruanne on allalaadimiseks valmis, vastasel juhul väär (false).';
$string['privacy:metadata:indexed'] = 'Tõene (true), kui dokument on indekseeritud.';
$string['privacy:metadata:factor1'] = 'Arv Sarnasuse koefitsient 1.';
$string['privacy:metadata:factor2'] = 'Arv Sarnasuse koefitsient 2.';
$string['privacy:metadata:factor3'] = 'Arv Sarnasuse koefitsient 3.';
$string['privacy:metadata:factor4'] = 'Arv Sarnasuse koefitsient 4.';
$string['privacy:metadata:factor5'] = 'Arv Sarnasuse koefitsient LDA.';

$string['privacy:metadata:strikefileid'] = 'StrikePlagiarism.com esitatud faili ID.';
$string['privacy:metadata:report'] = 'StrikePlagiarism.com Sarnasuse aruande andmed.';
$string['privacy:metadata:timemodified'] = 'StrikePlagiarism.com Sarnasuse aruande muutmise aeg.';
$string['privacy:metadata:timecreated'] = 'StrikePlagiarism.com Sarnasuse aruande loomise aeg.';
$string['privacy:metadata:plagiarism_strike_reports'] = 'StrikePlagiarism.com loob iga esitatud faili kohta Sarnasuse aruande. See kirje salvestatakse Moodle’i andmebaasi. Iga aruanne on seotud kasutaja failiesitusega.';

$string['privacy:metadata:filename'] = 'Kasutaja poolt esitatud faili nimi.';
$string['privacy:metadata:plagiarism_strike:data'] = 'Isikuandmed, mida edastatakse plagiaadivastasele alamsüsteemile.';
$string['privacy:metadata:plagiarism_strike:externalpurpose'] = 'See plugin saadab andmeid StrikePlagiarism.com API kaudu väliselt.';

$string['privacy:metadata:guid'] = 'StrikePlagiarism.com loob juhendi (guid), mis on failide seos StrikePlagiarism.com API-ga.';
$string['privacy:metadata:core_files'] = 'StrikePlagiarism.com salvestab Moodle’i üleslaaditud failid, et moodustada StrikePlagiarism.com esitusi.';
$string['assignmenttype'] = 'Ülesande tüüp';
$string['assignmenttype_0'] = 'Habilitatsioonitöö';
$string['assignmenttype_1'] = 'Doktoritöö';
$string['assignmenttype_2'] = 'Magistritöö';
$string['assignmenttype_3'] = 'Bakalaureusetöö';
$string['assignmenttype_4'] = 'Aastatöö';
$string['assignmenttype_6'] = 'Ülesanne';
$string['assignmenttype_7'] = 'Artikkel';
$string['assignmenttype_8'] = 'Uurimistöö';
$string['assignmenttype_9'] = 'Inseneritöö';
$string['assignmenttype_10'] = 'Diplomitöö';
$string['assignmenttype_16'] = 'Projekt';
$string['assignmenttype_25'] = 'Essee';
$string['assignmenttype_40'] = 'Kraaditöö';
$string['assignmenttype_101'] = 'Monograafia';
$string['assignmenttype_102'] = 'Käsiraamat';
$string['assignmenttype_103'] = 'Traktaat';
$string['assignmenttype_300'] = 'Raamat';

$string['crosscheckmode'] = 'Ristkontrolli režiim';
$string['crosscheckmode_help'] = 'Ristkontrolli režiim võimaldab üliõpilaste esituste 1:1 võrdlust antud ülesande raames. Kui ristkontroll on lubatud, on interaktiivses Sarnasuse aruandes ristkontrolli sektsioon nähtav.';
$string['removeaiquiz'] = 'Peida tehisintellekti tuvastamise seade';
$string['aidetection'] = 'Tehisintellekti tuvastamine';
$string['aidetection_help'] = 'Selle funktsionaalsuse lubamisel otsib süsteem tekstiosi, mis on genereeritud tehisintellekti tööriistade abil. Kui teenus pole saadaval, ei genereerita tehisintellekti sisuaruannet. Selle funktsionaalsuse lubamiseks võtke ühendust süsteemi administraatoriga.';

$string['updateprotocols'] = 'Uuenda protokolle';
$string['getprotocolsresponse'] = 'Protokollide vastus';
$string['countprotocols'] = 'Protokollide arv: ';
$string['errorprotocol'] = 'Error';
